Does 3.4.4 work with firmware 2.1 ?

Hi All,

due to the fact that my Apple TV constantly reboots with 2.3 + 3.4.4, I would like to know if it is possible to use the 3.4.4 version with the 2.1 firmware of the Apple TV in order to benefit from the latest versions.

Otherwise as the version I downloaded just after the purchase is the 3.2.3 I would like to obtain the latest version that is compatible with the 2.1 firmware.

thanks

3.4.4 is specifically designed for the 2.3 software. It may work on earlier versions, but with unpredictable results.